Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.groovydoc
Interface GroovyDocErrorReporter

Method Summary
`void` | `printError(String arg0)`
`void` | `printNotice(String arg0)`
`void` | `printWarning(String arg0)`

Method Detail

### printError

    public void printError(String arg0)

### printNotice

    public void printNotice(String arg0)

### printWarning

    public void printWarning(String arg0)